
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Podkova';
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
font-family: Montserrat,sans-serif;
width: 100% !important;
float: right;
margin: 0px 0px -5px;
}
#cssmenu > ul > li {
    float: left;
    padding: 20px 23px 2px;
}

#cssmenu ul li:last-child {
	padding:20px 0px 0px 23px;
}

#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
    padding: 0px 0px 15px;
    font-size: 15px;
    text-decoration: none;
    color: #404040;
    font-family: "open_sansregular";
    text-transform: uppercase;
    outline: medium none;
    display: inline-block;
}
#cssmenu > ul > li:hover > a {
  color: #2c5c9e;
  outline:none;
}
#cssmenu {
    padding: 20px 0 20px 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* Safari only override */ ::i-block-chrome, 
#cssmenu > ul > li:hover > a, b{ 
font-weight:normal;
 } 
}

#cssmenu > ul > li > a.active {
  color: #404040;
}

/* #cssmenu a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(1px);
	-moz-transform: translateY(1px);
	transform: translateY(1px);
	border-bottom:2px solid #fff;
	outline:none;
}

#cssmenu a:hover::after,
#cssmenu a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	border-bottom:2px solid #fff;
	outline:none;
} */

/*
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
*/

#cssmenu > ul > li.has-sub > a::after {
    position: absolute;
    top: 9px;
    right: -14px;
    width: 8px;
    height: 2px;
    display: block;
    background: #323232;
    content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
	top: 6px;
	right: -11px;
	display: block;
	width: 2px;
	height: 8px;
	background: #323232;
	content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    z-index: 9999999;
    top:43px;
    background: rgba(0, 0, 0, 0.2);
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;

}
#cssmenu ul ul li:last-child{
	padding: 0px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 13px;
  font-family: 'open_sansregular';
  text-decoration: none;
  color: #fff;
  /* background: #f38709; */
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #fff;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #fff;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width:823px) {
   #cssmenu {
    width:94%!important;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	text-align:center;
	background:#2b1313;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }

  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #8db136;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #f38709;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #fff;
    cursor: pointer;
    font-size: 0px;
    text-transform: uppercase;
    font-weight: 700;
  }
 #cssmenu #menu-button:after {
    position: absolute;
    top: 0;
    right: 0px;
    display: block;
    height: 17px;
    width: 25px;
    border-top: 3px solid #c01623;
    border-bottom: 3px solid #c01623;
    content: '';
}
#cssmenu #menu-button:before {
    position: absolute;
    top: 7px;
    right: 0px;
    display: block;
    height: 3px;
    width: 25px;
    background: #c01623;
    content: '';
}
  #cssmenu #menu-button.menu-opened:after {
    top: 4px;
    border: 0;
    height: 3px;
    width: 19px;
    background: #c01623;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 4px;
    background: #c01623;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  /*-----------------------16-3-2017------------------------------*/
  #cssmenu .submenu-button.submenu-opened {
    background: #522020;
  }
  /*-----------------------16-3-2017------------------------------*/
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #f38709;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #f38709;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}